:root {
  --color-mode:#f2f2f2;
  --color-primary: #E91E63;
  --color-primary-light:#F8BBD0;
  --color-secondary: #304FFE;
  --color-secondary-light:  #C5CAE9;
  --color-text-primary: rgba(0, 0, 0, 0.87);
  --color-text-secondary: rgba(0, 0, 0, 0.54);
  --color-dashed-border: rgba(0, 0, 0, 0.12);
  --color-text-field:rgba(0, 0, 0, 0.42);
  --color-arrow-bg: #ebebeb;
  --color-arrow-fill: #000001;
  --color-paper-light: #ffffff;
  --color-heading-primary: #263238;
  --color-social-icon: #304FFE; }

.light-mode {
  --color-mode:#f2f2f2;
  --color-primary: #E91E63;
  --color-primary-light:#F8BBD0;
  --color-secondary: #304FFE;
  --color-secondary-light:  #C5CAE9;
  --color-text-primary: rgba(0, 0, 0, 0.87);
  --color-text-secondary: rgba(0, 0, 0, 0.54);
  --color-dashed-border: rgba(0, 0, 0, 0.12);
  --color-text-field:rgba(0, 0, 0, 0.42);
  --color-arrow-bg: #ebebeb;
  --color-arrow-fill: #000001;
  --color-paper-light: #ffffff;
  --color-heading-primary: #263238;
  --color-social-icon: #304FFE; }

.dark-mode {
  --color-mode: #303030;
  --color-primary:#F8BBD0;
  --color-primary-light:#880E4F;
  --color-secondary: #C5CAE9;
  --color-secondary-light: #1A237E;
  --color-text-primary: #FFFFFF;
  --color-text-secondary: rgba(255, 255, 255, 0.54);
  --color-dashed-border: rgba(255, 255, 255, 0.12);
  --color-text-field: rgba(255, 255, 255, 0.25);
  --color-arrow-bg: #424242;
  --color-arrow-fill: #FFFFFF;
  --color-paper-light:#424242;
  --color-heading-primary: #FFFFFF;
  --color-social-icon: #FFFFFF; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

html, body, main {
  font-family: 'Montserrat' , sans-serif;
  width: 100%;
  height: 100%;
  font-size: 62.5%;
  font-size: 62.5%; }
  @media only screen and (max-width: 75em) {
    html, body, main {
      font-size: 56.25%; } }
  @media only screen and (max-width: 56.25em) {
    html, body, main {
      font-size: 50%; } }
  @media only screen and (max-width: 37.5em) {
    html, body, main {
      font-size: 45%; } }
  @media only screen and (min-width: 112.5em) {
    html, body, main {
      font-size: 75%; } }

.background {
  background-color: var(--color-mode); }

.bg-cover {
  position: relative;
  overflow: hidden;
  height: auto; }
  .bg-cover:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-image: url(/img/Video.svg);
    background-repeat: no-repeat;
    z-index: -1; }

.main-top-bg {
  background-image: url(/img/bg-1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: 35%; }

.main-middle-bg {
  background-image: url(/img/bg-2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: 19%; }

.main-bottom-bg {
  background-image: url(/img/bg-3.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: 108%; }
  @media only screen and (max-width: 56.25em) {
    .main-bottom-bg {
      background-size: initial;
      background-position-y: 102%;
      background-position-x: 29%; } }

.dark-mode .main-top-bg {
  background-image: url(/img/bg-1dark.svg); }

.dark-mode .main-middle-bg {
  background-image: url(/img/bg-2dark.svg); }

.dark-mode .main-bottom-bg {
  background-image: url(/img/bg-3dark.svg); }

.container {
  height: auto;
  max-width: 121.5rem;
  margin: 0 auto; }
  @media only screen and (max-width: 75em) {
    .container {
      padding-left: 2rem;
      padding-right: 2rem; } }

.flex {
  display: flex; }

a {
  text-decoration: none;
  font-size: 1.6rem; }

li {
  list-style: none; }

.heading-black {
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 5.1rem;
  color: var(--color-heading-primary); }
  @media only screen and (max-width: 56.25em) {
    .heading-black {
      font-size: 3.5rem;
      line-height: 4.5rem; } }

.heading-blue {
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 5.1rem;
  color: var(--color-secondary); }
  @media only screen and (max-width: 56.25em) {
    .heading-blue {
      font-size: 3.5rem;
      line-height: 4.5rem; } }

.grid-sm-heading {
  font-weight: 700;
  font-size: 2rem;
  line-height: 2.4rem;
  color: #FFFFFF; }

.grid-md-heading {
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 2.7rem;
  color: #FFFFFF; }

.grid-lg-heading {
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 3.4rem;
  color: rgba(255, 255, 255, 0.87); }

.grid-info {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2rem;
  color: #FFFFFF; }

.header__btn {
  display: flex;
  align-items: center;
  gap: 2.4rem; }
  @media only screen and (max-width: 75em) {
    .header__btn {
      gap: 1rem; } }
  @media only screen and (max-width: 56.25em) {
    .header__btn {
      display: none; } }
  .header__btn .icon-cog {
    display: inline-block;
    width: 2.9rem;
    height: 2.9rem;
    stroke-width: 0;
    fill: #FFFFFF;
    cursor: pointer; }

.header__login {
  color: #FFFFFF;
  font-weight: 700;
  line-height: 2rem;
  text-transform: uppercase;
  border-right: 1px solid #FFFFFF;
  padding-right: 2.4rem; }

.header__register {
  color: #304FFE;
  padding: 1rem 4.6rem;
  background: #C5CAE9;
  font-weight: 700; }

.btn {
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3.9rem;
  text-align: center;
  line-height: 2rem; }

.top-categories .link-btn {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2rem;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 3.9rem;
  padding: 1rem 6.3rem; }

.toggle {
  margin-top: .5rem;
  margin-right: 2rem;
  display: none; }
  .toggle svg {
    fill: var(--color-primary);
    width: 3.2rem;
    height: 3.2rem; }
  @media only screen and (max-width: 56.25em) {
    .toggle {
      display: flex; } }
  @media only screen and (max-width: 37.5em) {
    .toggle {
      width: 1.5rem;
      height: 1.5rem; } }

.header {
  display: flex;
  margin-top: 2rem;
  justify-content: space-between;
  gap: 11rem; }
  @media only screen and (max-width: 75em) {
    .header {
      gap: .5rem; } }
  .header__nav {
    display: flex;
    align-items: center;
    gap: 4rem; }
    @media only screen and (max-width: 75em) {
      .header__nav {
        gap: .1rem; } }
  .header__logo {
    width: 6.7rem;
    height: 4.8rem; }
  .header__nav-list ul {
    display: flex; }
    @media only screen and (max-width: 37.5em) {
      .header__nav-list ul {
        display: none; } }
    .header__nav-list ul a {
      font-weight: 500;
      line-height: 2rem;
      padding: 1rem 1.9rem;
      color: #FFFFFF; }
      @media only screen and (max-width: 75em) {
        .header__nav-list ul a {
          padding: 1rem 1rem; } }
      .header__nav-list ul a:hover {
        box-shadow: 0px 0px 49px -2px rgba(0, 0, 0, 0.25041);
        border-radius: 3.7rem;
        transition: all 0.5s;
        backface-visibility: hidden;
        background-color: #E91E63; }

.second-header ul a {
  color: var(--color-text-primary); }
  .second-header ul a:hover {
    color: #FFFFFF; }

.second-header .header__login {
  color: var(--color-text-primary);
  border-right: 1px solid var(--color-dashed-border); }

.second-header .icon-cog {
  fill: var(--color-text-secondary); }

.slider {
  background: var(--color-secondary-light);
  max-width: 100.9rem;
  padding: 2.5rem 7rem 2.5rem 4rem;
  border-radius: 2.5rem;
  box-shadow: 0.1rem 0.5rem 1.5rem 0.2rem #000;
  position: relative; }
  @media only screen and (max-width: 75em) {
    .slider {
      max-width: 90rem; } }
  @media only screen and (max-width: 56.25em) {
    .slider {
      padding-right: 0rem;
      max-width: 70rem;
      padding-top: .5rem;
      padding-bottom: .5rem; } }
  @media only screen and (max-width: 37.5em) {
    .slider {
      display: flex;
      flex-direction: column;
      align-items: center;
      max-width: 50rem; } }
  .slider__base {
    margin: 0 auto;
    padding-top: 9.3rem; }
    @media only screen and (max-width: 56.25em) {
      .slider__base {
        padding-top: 9rem; } }
    @media only screen and (max-width: 37.5em) {
      .slider__base {
        padding-top: 2rem; } }
  .slider__title-movie {
    margin-bottom: 1.6rem; }
    .slider__title-movie span {
      font-weight: 500;
      font-size: 2.2rem;
      line-height: 2.7rem;
      color: var(--color-text-primary); }
  .slider__name-movie {
    margin-bottom: 2.4rem; }
    .slider__name-movie span {
      font-weight: 700;
      font-size: 3.6rem;
      line-height: 4.4rem;
      color: var(--color-text-primary); }
      @media only screen and (max-width: 56.25em) {
        .slider__name-movie span {
          font-size: 2.6rem; } }
      @media only screen and (max-width: 37.5em) {
        .slider__name-movie span {
          font-size: 2.4rem;
          line-height: 3.5rem; } }
  .slider__raiting-part {
    gap: 3.9rem;
    margin-bottom: 2.4rem; }
  .slider__raiting-movie {
    gap: 0.8rem; }
    .slider__raiting-movie .icon {
      width: 2.3rem;
      height: 2.1rem;
      fill: #FF9500; }
  .slider__vote {
    gap: 1.9rem; }
    .slider__vote .point {
      font-weight: 400;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--color-text-primary);
      border-right: 1px solid var(--color-text-primary);
      padding-right: 1.8rem; }
    .slider__vote .duration {
      font-weight: 400;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--color-text-primary); }
  .slider__about-movie {
    margin-bottom: 4rem; }
    @media only screen and (max-width: 56.25em) {
      .slider__about-movie {
        margin-bottom: 2rem; } }
    .slider__about-movie span {
      font-weight: 500;
      font-size: 1.6rem;
      line-height: 2.4rem;
      color: var(--color-text-primary); }
  .slider__links {
    gap: 2rem; }
    @media only screen and (max-width: 37.5em) {
      .slider__links {
        flex-direction: column;
        gap: 0; } }
    .slider__links a {
      font-weight: 700;
      font-size: 1.6rem;
      color: var(--color-secondary);
      line-height: 2rem;
      text-align: center;
      text-transform: uppercase;
      padding: 1.4rem 1.5rem 1.3rem 1.6rem; }
      .slider__links a:hover {
        background: #E91e63;
        border-radius: 3.9rem;
        color: #FFFFFF;
        box-shadow: 0px 0px 49px -2px rgba(0, 0, 0, 0.25041);
        transition: all 0.5s;
        backface-visibility: hidden; }
  .slider__pic {
    display: flex;
    align-items: center;
    margin-right: 4.5rem; }
  .slider__img {
    width: 32rem;
    height: 44rem;
    z-index: 1;
    margin-right: -8rem; }
    @media only screen and (max-width: 56.25em) {
      .slider__img {
        margin-right: -2rem;
        width: 22rem; } }
    @media only screen and (max-width: 37.5em) {
      .slider__img {
        margin-right: -3rem;
        width: 28rem; } }
  .slider__arrows {
    z-index: -1; }
    .slider__arrows .slider-direct {
      width: 7rem;
      height: 7rem;
      top: 21rem;
      stroke-width: 0.1rem;
      border-radius: 50%;
      background: var(--color-arrow-bg);
      padding: 2.5rem 1.3rem;
      position: absolute;
      fill: var(--color-arrow-fill); }
      @media only screen and (max-width: 37.5em) {
        .slider__arrows .slider-direct {
          display: none; } }
    .slider__arrows .left {
      left: -4rem; }
    .slider__arrows .right {
      right: -4rem; }

.categories {
  flex-direction: column;
  margin-top: 8rem;
  gap: 4.1rem;
  align-items: center; }
  .categories__heading {
    text-align: center; }
  .categories__slider {
    align-items: center;
    gap: 2.5rem;
    justify-content: center; }
    @media only screen and (max-width: 75em) {
      .categories__slider {
        gap: .5rem; } }
    .categories__slider .arrow {
      border: none;
      padding: .6rem  1.2rem;
      background: var(--color-paper-light);
      border-radius: 2.5rem;
      margin-bottom: 2.5rem; }
      @media only screen and (max-width: 37.5em) {
        .categories__slider .arrow {
          display: none; } }
      .categories__slider .arrow__direct {
        fill: var(--color-arrow-fill); }
    .categories__slider .icon-frame {
      width: 13.2rem;
      justify-content: center; }
    .categories__slider-topic {
      gap: 4.3rem; }
      @media only screen and (max-width: 75em) {
        .categories__slider-topic {
          gap: 1rem; } }
      @media only screen and (max-width: 56.25em) {
        .categories__slider-topic {
          display: grid;
          grid-template-columns: 1fr 1fr 1fr; } }
      @media only screen and (max-width: 37.5em) {
        .categories__slider-topic {
          gap: 0rem;
          grid-row-gap: 2rem; } }
      .categories__slider-topic .topic-link {
        flex-direction: column;
        gap: .9rem;
        align-items: center; }
      .categories__slider-topic .icon-light {
        background: #ffffff; }
      .categories__slider-topic .icon {
        border: 2px solid #8239B9;
        border-radius: 1.2rem;
        padding: 1.5rem 1.5rem;
        width: 10rem;
        height: 10rem; }
        .categories__slider-topic .icon:hover {
          box-shadow: 0px 0px 10px 5px #FFD5E3; }
      .categories__slider-topic .icon-dark {
        display: none; }
      .categories__slider-topic .topics {
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.6rem;
        text-align: center;
        text-transform: uppercase;
        color: var(--color-text-primary);
        align-items: center;
        display: flex; }

.dark-mode .icon-light {
  display: none; }

.dark-mode .icon-dark {
  display: inline-block;
  background: #424242; }

.featured {
  margin-top: 18rem;
  gap: 4.5rem;
  width: 100%; }
  @media only screen and (max-width: 75em) {
    .featured {
      width: 95%;
      gap: 2.5rem; } }
  @media only screen and (max-width: 56.25em) {
    .featured {
      align-items: center; } }
  @media only screen and (max-width: 37.5em) {
    .featured {
      flex-wrap: wrap;
      justify-content: center;
      align-items: center; } }
  .featured__title {
    padding-top: 3rem;
    width: 25%; }
    @media only screen and (max-width: 56.25em) {
      .featured__title {
        padding-top: 0; } }
    @media only screen and (max-width: 37.5em) {
      .featured__title {
        width: 45%; } }
  .featured__paragraph {
    font-weight: 500;
    font-size: 2.2rem;
    line-height: 3.3rem;
    color: var(--color-text-primary);
    padding-top: 2.5rem; }
    @media only screen and (max-width: 56.25em) {
      .featured__paragraph {
        font-size: 2rem;
        line-height: 3rem;
        padding-top: 2rem; } }
  .featured__movie {
    position: relative;
    width: 25%;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 2.5rem;
    background-color: var(--color-paper-light); }
    .featured__movie:hover .icon {
      display: flex; }
    .featured__movie--icon {
      position: absolute;
      fill: #FFFFFF;
      width: 6.4rem;
      height: 6.4rem;
      top: 45%;
      left: 50%;
      background: rgba(0, 0, 0, 0.6);
      border-radius: 50%;
      transform: translate(-50%, -50%);
      display: none; }
    @media only screen and (max-width: 37.5em) {
      .featured__movie {
        width: 45%; } }
    .featured__movie a {
      flex-direction: column;
      gap: 1.1rem;
      padding-bottom: 1.1rem; }
    .featured__movie .hint {
      font-weight: 400;
      font-size: 1.6rem;
      line-height: 20px;
      text-align: center;
      text-transform: uppercase;
      color: #FFFFFF;
      border: 1px solid rgba(0, 0, 0, 0.87);
      background: rgba(0, 0, 0, 0.87);
      border-radius: 3.2rem;
      padding: .6rem 1rem;
      position: absolute;
      top: 2rem;
      left: 2rem; }
      @media only screen and (max-width: 75em) {
        .featured__movie .hint {
          top: 1rem;
          left: 1rem; } }
      @media only screen and (max-width: 56.25em) {
        .featured__movie .hint {
          padding: 0.2rem .8rem;
          top: .7rem;
          left: .7rem;
          font-size: 1.3rem; } }
    .featured__movie img {
      width: 100%; }
    .featured__movie .card-add {
      font-weight: 700;
      font-size: 1.8rem;
      line-height: 2.2rem;
      text-align: center;
      color: var(--color-text-primary); }

.free-movies {
  width: 100%;
  gap: 1.6rem;
  margin-top: 11.8rem; }
  @media only screen and (max-width: 37.5em) {
    .free-movies {
      flex-wrap: wrap;
      justify-content: center; } }
  .free-movies__small-part {
    width: 25%;
    height: 35rem;
    border-radius: 2.5rem;
    justify-content: center;
    align-items: flex-end; }
    @media only screen and (max-width: 56.25em) {
      .free-movies__small-part {
        width: 33%;
        height: 30rem; } }
    @media only screen and (max-width: 37.5em) {
      .free-movies__small-part {
        width: 97%;
        height: 40rem; } }
    .free-movies__small-part .free-rent {
      font-weight: 700;
      font-size: 2.4rem;
      line-height: 2.9rem;
      text-align: center;
      text-transform: uppercase;
      color: #FFFFFF;
      padding-bottom: 3rem; }
      @media only screen and (max-width: 56.25em) {
        .free-movies__small-part .free-rent {
          font-size: 2rem;
          line-height: 2rem; } }
      @media only screen and (max-width: 37.5em) {
        .free-movies__small-part .free-rent {
          font-size: 3rem;
          line-height: 3rem; } }
  .free-movies .bg-popcorn {
    background: linear-gradient(315.16deg, rgba(233, 30, 99, 0.5) 19%, rgba(48, 79, 254, 0.5) 86.85%), url(/img/popcorn.svg);
    background-size: cover; }
  .free-movies .bg-girl {
    background: linear-gradient(315.16deg, rgba(233, 30, 99, 0.5) 19%, rgba(48, 79, 254, 0.5) 86.85%), url(/img/s-girl.svg);
    background-size: cover;
    background-position: center; }
  .free-movies__hall {
    width: 50%;
    background: linear-gradient(315.16deg, rgba(5, 32, 183, 0.649) 17%, rgba(11, 27, 65, 0.507) 85.85%), url(/img/free-movies.svg);
    background-size: cover;
    border-radius: 2.5rem;
    justify-content: flex-end;
    align-items: flex-end; }
    @media only screen and (max-width: 37.5em) {
      .free-movies__hall {
        width: 97%;
        height: 40rem;
        justify-content: center; } }
    @media only screen and (max-width: 56.25em) {
      .free-movies__hall svg {
        width: 3rem;
        height: 3rem; } }
    .free-movies__hall .movies {
      font-weight: 700;
      font-size: 6rem;
      line-height: 7rem;
      text-transform: uppercase;
      color: #FFFFFF;
      padding-bottom: 3rem;
      padding-right: 3rem; }
      @media only screen and (max-width: 56.25em) {
        .free-movies__hall .movies {
          font-size: 3rem;
          line-height: 3rem; } }
      @media only screen and (max-width: 37.5em) {
        .free-movies__hall .movies {
          padding-right: 0; } }

.top-categories {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 17rem);
  grid-column-gap: 2.2rem;
  grid-row-gap: 2.5rem;
  margin-top: 10rem; }
  @media only screen and (max-width: 56.25em) {
    .top-categories__heading {
      text-align: center; } }
  .top-categories img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block; }
  .top-categories .couple-object {
    display: flex;
    align-self: flex-end; }
  .top-categories__card--1 {
    grid-column: 1 / 3;
    flex-direction: column;
    justify-content: center; }
    @media only screen and (max-width: 56.25em) {
      .top-categories__card--1 {
        grid-column: 1 / 5; } }
  .top-categories__card--2 {
    grid-column: 3 / 4;
    background: #E79A1C;
    overflow: hidden;
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--2 {
        grid-column: 1 / 3; } }
    @media only screen and (max-width: 37.5em) {
      .top-categories__card--2 {
        grid-column: 1 / 5;
        grid-row: 6 / 7; } }
    .top-categories__card--2 .academy-awards {
      flex-direction: column;
      justify-content: center;
      padding-right: 3rem;
      gap: 1.8rem; }
  .top-categories__card--3 {
    grid-column: 4 / -1;
    background: #C63567 linear-gradient(270deg, rgba(255, 255, 255, 0.0001) 2%, rgba(0, 0, 0, 0.5) 90.6%);
    overflow: hidden;
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--3 {
        grid-column: 3 / -1; } }
    @media only screen and (max-width: 37.5em) {
      .top-categories__card--3 {
        grid-column: 1 / 5;
        grid-row: 7 / 8; } }
    .top-categories__card--3 .animations {
      flex-direction: column;
      justify-content: center;
      padding-right: 1rem;
      gap: 2.5rem; }
  .top-categories__card--4 {
    grid-column: 1 / 3;
    grid-row: 2 / 4;
    background: #303885 linear-gradient(270deg, rgba(255, 255, 255, 0.0001) 2%, rgba(0, 0, 0, 0.5) 98.73%);
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--4 {
        grid-column: 1 / 5;
        grid-row: 6 / 8; } }
    @media only screen and (max-width: 37.5em) {
      .top-categories__card--4 {
        grid-row: 8 / 10; } }
    .top-categories__card--4 .action {
      flex-direction: column;
      justify-content: center;
      gap: 1rem; }
  .top-categories__card .link-btn {
    margin-top: 2.8rem; }
  .top-categories__card--5 {
    grid-column: 3 / -1;
    grid-row: 2 / -1;
    background: #E5483B linear-gradient(270deg, rgba(255, 255, 255, 0.0001) 2%, rgba(0, 0, 0, 0.5) 90.6%);
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem;
    gap: 3rem; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--5 {
        grid-column: 1 / -1;
        grid-row: 2 / 4; } }
    .top-categories__card--5 .super-heroes {
      flex-direction: column;
      justify-content: center;
      gap: 1rem; }
  .top-categories__card--6 {
    grid-column: 1 / 2;
    grid-row: 4 / -1;
    background: #14A8B9;
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem;
    overflow: hidden; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--6 {
        grid-column: 1 / 3;
        grid-row: 5 / 6; } }
    @media only screen and (max-width: 37.5em) {
      .top-categories__card--6 {
        grid-column: 1 / 5;
        grid-row: 4 / 5; } }
    .top-categories__card--6 .romance-drama {
      flex-direction: column;
      justify-content: center;
      padding-right: 2rem;
      gap: 1.8rem; }
  .top-categories__card--7 {
    grid-column: 2 / 3;
    grid-row: 4 / -1;
    background: #2AA845;
    box-shadow: 0rem 0rem 2.5rem -1rem rgba(0, 0, 0, 0.19);
    border-radius: 2rem;
    overflow: hidden; }
    @media only screen and (max-width: 75em) {
      .top-categories__card--7 {
        grid-column: 3 / 5;
        grid-row: 5 / 6; } }
    @media only screen and (max-width: 37.5em) {
      .top-categories__card--7 {
        grid-column: 1 / 5;
        grid-row: 5 / 6; } }
    .top-categories__card--7 .comedy {
      flex-direction: column;
      justify-content: center;
      padding-right: 3rem;
      gap: 1.8rem; }

.section-plan {
  margin-top: 12.8rem;
  flex-direction: column;
  align-items: center;
  gap: 4.1rem; }
  .section-plan__heading {
    text-align: center; }
  .section-plan__cards {
    align-items: center; }
    @media only screen and (max-width: 56.25em) {
      .section-plan__cards {
        flex-wrap: wrap;
        gap: 7rem;
        justify-content: center; } }
    .section-plan__cards .title {
      margin-top: 3rem;
      margin-bottom: 5.6rem;
      flex-direction: column;
      gap: 2.2rem; }
      .section-plan__cards .title--text h2 {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
        text-transform: uppercase;
        color: var(--color-primary); }
    .section-plan__cards .rows {
      flex-direction: column;
      margin-bottom: 2.4rem;
      gap: 2.1rem; }
      .section-plan__cards .rows span {
        font-weight: 500;
        font-size: 1.6rem;
        text-align: center;
        color: var(--color-text-primary);
        position: relative; }
        .section-plan__cards .rows span:not(:last-child):after {
          position: absolute;
          content: '';
          border-bottom: 0.2rem dashed var(--color-dashed-border);
          width: 77%;
          transform: translateX(-50%);
          bottom: -1rem;
          left: 50%; }
      .section-plan__cards .rows__info {
        text-align: center; }
        .section-plan__cards .rows__info-text {
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.7rem;
          text-align: center;
          color: var(--color-text-secondary); }
      .section-plan__cards .rows__button {
        justify-content: center;
        margin-top: 1.9rem; }
        .section-plan__cards .rows__button-blue {
          color: #FFFFFF;
          background: #304FFE;
          border: none;
          border-radius: 3.9rem;
          cursor: pointer;
          padding: 1.4rem 2.6rem;
          margin-bottom: 3rem; }
          .section-plan__cards .rows__button-blue:hover {
            background-color: #1A237E; }
        .section-plan__cards .rows__button-pink {
          color: #FFFFFF;
          background: #E91E63;
          padding: 1.4rem 2.6rem;
          margin-bottom: 1.6rem; }
          .section-plan__cards .rows__button-pink:hover {
            background-color: #880E4F; }
    .section-plan__cards-basic {
      height: max-content;
      z-index: 10; }
      .section-plan__cards-basic h3 {
        font-weight: 700;
        font-size: 3.2rem;
        line-height: 3.9rem;
        text-align: center;
        color: var(--color-text-primary); }
      .section-plan__cards-basic h4 {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
        text-transform: uppercase;
        color: var(--color-secondary); }
    .section-plan__cards-value {
      z-index: 12; }
    .section-plan__cards-pro {
      z-index: 10; }
    .section-plan__cards-basic, .section-plan__cards-value, .section-plan__cards-pro, .section-plan__cards-pro2 {
      background: var(--color-paper-light);
      box-shadow: 0rem 0.3rem 4.9rem 0.9rem rgba(0, 0, 0, 0.06);
      border-radius: 4rem;
      flex-direction: column;
      width: 26%;
      padding-left: 2.5rem;
      padding-right: 2.5rem;
      border: 0.2rem solid var(--color-paper-light); }
      @media only screen and (max-width: 56.25em) {
        .section-plan__cards-basic, .section-plan__cards-value, .section-plan__cards-pro, .section-plan__cards-pro2 {
          width: 40%; } }
      @media only screen and (max-width: 37.5em) {
        .section-plan__cards-basic, .section-plan__cards-value, .section-plan__cards-pro, .section-plan__cards-pro2 {
          width: 90%; } }
      .section-plan__cards-basic:hover, .section-plan__cards-value:hover, .section-plan__cards-pro:hover, .section-plan__cards-pro2:hover {
        backface-visibility: hidden;
        box-shadow: 0px 3px 49px 9px rgba(203, 14, 80, 0.43); }
        .section-plan__cards-basic:hover h2, .section-plan__cards-basic:hover h3, .section-plan__cards-basic:hover h4, .section-plan__cards-value:hover h2, .section-plan__cards-value:hover h3, .section-plan__cards-value:hover h4, .section-plan__cards-pro:hover h2, .section-plan__cards-pro:hover h3, .section-plan__cards-pro:hover h4, .section-plan__cards-pro2:hover h2, .section-plan__cards-pro2:hover h3, .section-plan__cards-pro2:hover h4 {
          color: #FFFFFF; }
    .section-plan__cards-value, .section-plan__cards-pro, .section-plan__cards-pro2 {
      margin-right: -2.3rem; }
      @media only screen and (max-width: 56.25em) {
        .section-plan__cards-value, .section-plan__cards-pro, .section-plan__cards-pro2 {
          margin-right: 0; } }
      .section-plan__cards-value:hover, .section-plan__cards-pro:hover, .section-plan__cards-pro2:hover {
        border: .2rem solid #E91E63;
        margin-right: -2.3rem;
        z-index: 15;
        transition: transform .3s;
        transform: scale(1.05) translateY(-0.5rem); }
        .section-plan__cards-value:hover::after, .section-plan__cards-pro:hover::after, .section-plan__cards-pro2:hover::after {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          background: linear-gradient(312.8deg, #E91E63 28.11%, #304FFE 94.88%);
          border-radius: 0 0 58% 58%/0 0 45% 45%;
          border-top-right-radius: 4rem;
          border-top-left-radius: 4rem;
          z-index: -10;
          width: 100%;
          height: 27%; }
    .section-plan__cards-basic:hover {
      border: .2rem solid #304FFE;
      transition: transform .3s;
      transform: scale(1.05) translateY(-0.5rem);
      z-index: 20; }
      .section-plan__cards-basic:hover::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(312.8deg, #E91E63 28.11%, #304FFE 94.88%);
        border-radius: 0 0 58% 58%/0 0 45% 45%;
        border-top-right-radius: 4rem;
        border-top-left-radius: 4rem;
        z-index: -10;
        width: 100%;
        height: 30%; }
    .section-plan__cards .cost {
      justify-content: center;
      gap: 0.5rem; }
      .section-plan__cards .cost__digit {
        font-weight: 700;
        font-size: 3.2rem;
        line-height: 3.9rem;
        text-align: center;
        color: var(--color-text-primary); }
      .section-plan__cards .cost__sign {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
        color: var(--color-text-primary); }

.section-faq {
  margin-top: 17rem;
  gap: 2.4rem;
  width: 100%; }
  @media only screen and (max-width: 37.5em) {
    .section-faq {
      flex-direction: column;
      align-items: center; } }
  .section-faq__img-part {
    width: 50%; }
    @media only screen and (max-width: 37.5em) {
      .section-faq__img-part {
        text-align: center; } }
    @media only screen and (max-width: 37.5em) {
      .section-faq__img-part {
        width: 100%; } }
  .section-faq__heading {
    margin-bottom: 4.1rem; }
  .section-faq__info {
    margin-bottom: 3.1rem; }
    .section-faq__info span {
      font-weight: 400;
      font-size: 2.05rem;
      line-height: 3.3rem;
      color: var(--color-text-primary); }
  @media only screen and (max-width: 56.25em) {
    .section-faq__image img {
      width: 100%; } }
  .section-faq__question-list {
    width: 50%; }
    @media only screen and (max-width: 37.5em) {
      .section-faq__question-list {
        width: 100%; } }
    .section-faq__question-list ul {
      flex-direction: column;
      gap: 2.55rem; }
      .section-faq__question-list ul li {
        background: var(--color-paper-light);
        border-radius: 1.35rem;
        border-radius: 1.35rem;
        padding: 3.6rem 3.8rem;
        position: relative;
        transition: all .5s; }
        @media only screen and (max-width: 37.5em) {
          .section-faq__question-list ul li {
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0; } }
        .section-faq__question-list ul li:hover {
          background: #E91E63;
          margin-bottom: 2.5rem;
          transform: translateY(-65%);
          backface-visibility: hidden; }
        .section-faq__question-list ul li:hover .chevron-down {
          transform: rotate(180deg);
          fill: var(--color-text-secondary); }
        .section-faq__question-list ul li:hover .list__question {
          color: #FFFFFF; }
        .section-faq__question-list ul li:hover .answer {
          display: block;
          z-index: 10;
          transform: translateY(-15%); }
        .section-faq__question-list ul li:hover .answer li {
          background: var(--color-paper-light);
          transition: all .5s;
          transform: translateY(0);
          margin-bottom: 4.5rem;
          border-top-left-radius: 0;
          border-top-right-radius: 0; }
          @media only screen and (max-width: 37.5em) {
            .section-faq__question-list ul li:hover .answer li {
              margin-bottom: -19rem; } }
        .section-faq__question-list ul li:hover .answer a {
          font-weight: 400;
          font-size: 1.8rem;
          line-height: 2.5rem;
          color: var(--color-text-primary); }
    .section-faq__question-list .chevron-down {
      fill: var(--color-text-secondary); }
  .section-faq .list {
    justify-content: space-between; }
    .section-faq .list__question {
      font-weight: 600;
      font-size: 1.8rem;
      line-height: 2.5rem;
      color: var(--color-text-primary); }
  .section-faq .answer {
    position: absolute;
    top: 100%;
    left: 0;
    display: none; }

.event-news {
  margin-top: 12rem;
  gap: 8.3rem;
  justify-content: center; }
  @media only screen and (max-width: 37.5em) {
    .event-news {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center; } }

.event {
  gap: 1.6rem;
  margin-left: 2.9rem;
  margin-right: 2.9rem; }
  @media only screen and (max-width: 56.25em) {
    .event {
      align-items: center; } }
  @media only screen and (max-width: 37.5em) {
    .event {
      align-items: center; } }
  .event__image {
    max-width: 12rem; }
    .event__image img {
      width: 100%; }
  .event__story {
    flex-direction: column;
    justify-content: center;
    gap: .7rem; }
    .event__story-title {
      font-weight: 700;
      font-size: 1.6rem;
      line-height: 2rem;
      text-transform: uppercase;
      color: var(--color-text-secondary); }
    .event__story-text {
      flex-direction: column;
      gap: 1.6rem; }
      .event__story-text span {
        font-weight: 500;
        font-size: 1.8rem;
        line-height: 2.7rem;
        color: var(--color-text-primary); }
      .event__story-text a {
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2rem;
        text-transform: uppercase;
        color: var(--color-secondary); }

.get-started {
  margin-top: 39.3rem;
  margin-bottom: 8rem;
  flex-direction: column;
  align-items: center;
  gap: 4rem; }
  @media only screen and (max-width: 56.25em) {
    .get-started {
      margin-top: 32rem;
      text-align: center; } }
  .get-started__heading h2 {
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 4.4rem;
    color: var(--color-text-primary); }
    @media only screen and (max-width: 56.25em) {
      .get-started__heading h2 {
        font-size: 2.6rem; } }
    @media only screen and (max-width: 37.5em) {
      .get-started__heading h2 {
        font-size: 2.4rem;
        line-height: 3.5rem; } }
  .get-started__btn a {
    color: #FFFFFF;
    background: #304FFE;
    border: none;
    border-radius: 3.9rem;
    cursor: pointer;
    padding: .8rem 1.55rem; }
    .get-started__btn a:hover {
      background-color: #1A237E; }

.footer {
  gap: 8.5rem;
  align-items: center;
  justify-content: center;
  padding-bottom: 8rem; }
  @media only screen and (max-width: 56.25em) {
    .footer {
      flex-wrap: wrap; } }
  .footer__logo {
    flex-direction: column;
    align-items: center;
    gap: 1.6rem; }
    @media only screen and (max-width: 37.5em) {
      .footer__logo {
        order: 2; } }
    .footer__logo .movie-logo {
      flex-direction: column;
      align-items: center; }
      .footer__logo .movie-logo span {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: #FFFFFF; }
    .footer__logo .copyright span {
      font-weight: 500;
      font-size: 1.4rem;
      line-height: 2.4rem;
      text-align: center;
      color: #FFFFFF; }
  .footer__nav {
    gap: 6.4rem; }
    @media only screen and (max-width: 37.5em) {
      .footer__nav {
        flex-wrap: wrap;
        justify-content: center; } }
    .footer__nav .nav__menu {
      flex-direction: column;
      gap: 1.6rem; }
      @media only screen and (max-width: 37.5em) {
        .footer__nav .nav__menu {
          text-align: center; } }
      .footer__nav .nav__menu--heading h5 {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: var(--color-text-primary);
        text-transform: uppercase; }
      .footer__nav .nav__menu--list ul {
        flex-direction: column;
        gap: 1.8rem; }
        .footer__nav .nav__menu--list ul a {
          font-weight: 400;
          font-size: 1.6rem;
          line-height: 2rem;
          color: var(--color-text-primary); }
  .footer__social-networks {
    gap: 1.63rem; }
    @media only screen and (max-width: 37.5em) {
      .footer__social-networks {
        order: 1; } }
    .footer__social-networks svg {
      fill: var(--color-social-icon); }
    @media only screen and (max-width: 75em) {
      .footer__social-networks {
        display: flex;
        flex-direction: column; } }
    @media only screen and (max-width: 56.25em) {
      .footer__social-networks {
        display: flex;
        flex-direction: row; } }

.second-footer .footer__logo span {
  color: var(--color-text-primary); }

.trailer {
  justify-content: center;
  margin-top: 21rem; }
  @media only screen and (max-width: 75em) {
    .trailer {
      margin-top: 15rem; } }
  @media only screen and (max-width: 56.25em) {
    .trailer {
      margin-top: 8rem;
      margin-left: 3rem; } }
  @media only screen and (max-width: 37.5em) {
    .trailer {
      margin-top: 0rem; } }
  .trailer a {
    display: flex;
    align-items: center;
    gap: 2rem; }
  .trailer__link {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.9rem;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF; }
    @media only screen and (max-width: 37.5em) {
      .trailer__link {
        font-size: 1.5rem;
        line-height: 1.5rem; } }
  .trailer__icon {
    fill: #FFFFFF;
    width: 6.4rem;
    height: 6.4rem; }
    @media only screen and (max-width: 37.5em) {
      .trailer__icon {
        width: 3rem;
        height: 3rem; } }

.movie {
  margin-top: 7.1rem;
  margin-bottom: 13rem; }
  @media only screen and (max-width: 56.25em) {
    .movie {
      margin-top: 0rem; } }
  @media only screen and (max-width: 75em) {
    .movie {
      margin-right: 3rem;
      margin-left: 3rem; } }
  @media only screen and (max-width: 37.5em) {
    .movie {
      margin-bottom: 7rem; } }
  .movie__title {
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: #FFFFFF;
    margin-bottom: 0.8rem; }
  .movie__name {
    font-weight: 700;
    font-size: 4.8rem;
    line-height: 5.9rem;
    color: #FFFFFF;
    margin-bottom: 1.6rem; }
    @media only screen and (max-width: 56.25em) {
      .movie__name {
        font-size: 3.5rem;
        line-height: 4.5rem; } }
    @media only screen and (max-width: 37.5em) {
      .movie__name {
        font-size: 2rem;
        line-height: 3rem;
        margin-bottom: .5rem; } }
  .movie__date {
    font-weight: 500;
    font-size: 2.8rem;
    line-height: 3.4rem;
    color: #FFFFFF; }
    @media only screen and (max-width: 37.5em) {
      .movie__date {
        font-size: 1.8rem;
        line-height: 2.7rem; } }

.error-page {
  background: var(--color-mode); }
  .error-page .page__information {
    margin-top: 9.3rem;
    justify-content: center;
    margin-bottom: 7.3rem; }
    @media only screen and (max-width: 37.5em) {
      .error-page .page__information {
        flex-direction: column;
        align-items: center; } }
    .error-page .page__information-image {
      border-right: 2px solid rgba(0, 0, 0, 0.1);
      padding-right: 2.4rem; }
      @media only screen and (max-width: 37.5em) {
        .error-page .page__information-image {
          border-right: none;
          padding-right: 0;
          margin-bottom: 5rem; } }
    .error-page .page__information-define {
      padding-left: 2.8rem;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center; }
      @media only screen and (max-width: 37.5em) {
        .error-page .page__information-define {
          align-items: center;
          padding-left: 0; } }
      .error-page .page__information-define h3 {
        font-style: normal;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 3.2rem;
        color: var(--color-text-primary);
        margin-bottom: 1.8rem; }
        @media only screen and (max-width: 37.5em) {
          .error-page .page__information-define h3 {
            text-align: center; } }
      .error-page .page__information-define--text {
        margin-bottom: 1.6rem; }
        @media only screen and (max-width: 37.5em) {
          .error-page .page__information-define--text {
            text-align: center;
            margin-bottom: 3rem; } }
        .error-page .page__information-define--text span {
          font-weight: 500;
          font-size: 1.8rem;
          line-height: 2.7rem;
          color: var(--color-text-secondary); }
      .error-page .page__information-define--link a {
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2rem;
        text-transform: uppercase;
        color: #E91e63;
        padding: 1rem 3.2rem;
        border: 1px solid #E91e63;
        border-radius: 3.9rem; }
        .error-page .page__information-define--link a:hover {
          background: #F8BBD0; }

.detail-movie {
  background: var(--color-mode); }
  .detail-movie__bg {
    overflow: hidden;
    height: auto;
    position: relative; }
    .detail-movie__bg ::after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 40%;
      background: var(--color-primary-light);
      border-radius: 0 0 50% 50%/0 0 135% 135%;
      z-index: -1;
      transform: scale(1.6); }

.detail-slider {
  background: none;
  box-shadow: none;
  align-items: flex-end; }
  @media only screen and (max-width: 37.5em) {
    .detail-slider {
      align-items: center;
      gap: 2rem; } }
  .detail-slider .slider__pic {
    position: relative; }
    .detail-slider .slider__pic img {
      width: 25rem;
      height: 37rem; }
      @media only screen and (max-width: 56.25em) {
        .detail-slider .slider__pic img {
          width: 24rem;
          height: 36rem; } }
    .detail-slider .slider__pic--icon {
      position: absolute;
      fill: #FFFFFF;
      width: 6.4rem;
      height: 6.4rem;
      top: 43%;
      left: 56%;
      z-index: 5;
      background: rgba(0, 0, 0, 0.6);
      border-radius: 50%; }
      @media only screen and (max-width: 56.25em) {
        .detail-slider .slider__pic--icon {
          left: 42%; } }

.current-movie {
  margin-top: 8rem;
  gap: 6rem;
  justify-content: center;
  align-items: center;
  background: var(--color-paper-light);
  box-shadow: 0 0.3rem 2rem 0.5rem rgba(0, 0, 0, 0.15);
  border-radius: 3rem;
  max-width: 93.8rem;
  z-index: 25;
  margin-bottom: 12rem;
  padding: 6.6rem 3.3rem 6.5rem 6.7rem; }
  @media only screen and (max-width: 37.5em) {
    .current-movie {
      display: flex;
      flex-direction: column; } }
  .current-movie__about--title {
    margin-bottom: 2rem; }
    .current-movie__about--title p {
      font-style: normal;
      font-weight: 700;
      font-size: 2.6rem;
      line-height: 3.2rem;
      color: var(--color-heading-primary); }
  .current-movie__about--text {
    margin-bottom: 3.6rem; }
    .current-movie__about--text span {
      font-weight: 500;
      font-size: 1.8rem;
      line-height: 2.7rem;
      color: var(--color-text-primary); }
  .current-movie__about--scope {
    gap: 3.2rem; }
    .current-movie__about--scope a {
      font-weight: 700;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--color-secondary);
      text-transform: uppercase; }
    .current-movie__about--scope svg {
      fill: var(--color-secondary); }
    .current-movie__about--scope .share {
      gap: .8rem; }
  .current-movie__crew {
    gap: 4.7rem;
    flex-direction: column; }
    .current-movie__crew--members {
      gap: .8rem;
      flex-direction: column; }
      .current-movie__crew--members .profession h3 {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: var(--color-text-primary);
        text-transform: uppercase; }
      .current-movie__crew--members .names span {
        font-weight: 500;
        font-size: 1.6rem;
        line-height: 2rem;
        color: var(--color-text-primary); }

.entered {
  background: #880e4f;
  justify-content: center;
  align-items: center;
  background-image: url(/img/bg-color-primary-login-register.svg), url(/img/bg-color-blue-login-register.svg);
  background-position: 0 30%, 100% 0;
  background-size: 62%,42%;
  background-repeat: no-repeat; }
  @media only screen and (max-width: 75em) {
    .entered {
      background-image: none;
      background: #E91e63; } }

.login-register {
  max-width: 111.6rem;
  box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.16);
  border-radius: 4rem;
  width: 100%; }
  @media only screen and (max-width: 75em) {
    .login-register {
      margin-right: 2rem;
      margin-left: 2rem; } }
  @media only screen and (max-width: 37.5em) {
    .login-register {
      flex-direction: column;
      align-items: center; } }
  .login-register__home {
    margin-top: 7rem;
    margin-left: 5rem;
    width: 43%; }
    @media only screen and (max-width: 56.25em) {
      .login-register__home {
        width: 36%; } }
    @media only screen and (max-width: 37.5em) {
      .login-register__home {
        width: 100%; } }
  .login-register__welcome {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6.8rem; }
    @media only screen and (max-width: 56.25em) {
      .login-register__welcome {
        gap: 21rem; } }
    @media only screen and (max-width: 37.5em) {
      .login-register__welcome {
        gap: 4rem; } }
    .login-register__welcome .movie-logo {
      flex-direction: column; }
      .login-register__welcome .movie-logo span {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF; }
    .login-register__welcome--caption {
      flex-direction: column;
      gap: 3rem;
      align-items: center;
      text-align: center; }
      @media only screen and (max-width: 56.25em) {
        .login-register__welcome--caption {
          gap: 1rem; } }
      @media only screen and (max-width: 37.5em) {
        .login-register__welcome--caption {
          margin-bottom: 2rem; } }
      .login-register__welcome--caption h2 {
        font-weight: 700;
        font-size: 3.6rem;
        line-height: 4.4rem;
        color: #FFFFFF; }
        @media only screen and (max-width: 56.25em) {
          .login-register__welcome--caption h2 {
            font-size: 2.6rem; } }
        @media only screen and (max-width: 37.5em) {
          .login-register__welcome--caption h2 {
            font-size: 2.4rem;
            line-height: 3.5rem; } }
      .login-register__welcome--caption h3 {
        font-weight: 500;
        font-size: 2.2rem;
        line-height: 2.7rem;
        color: #FFFFFF; }
  .login-register__sign-in {
    width: 57%;
    background: var(--color-paper-light);
    border-top-right-radius: 4rem;
    border-bottom-right-radius: 4rem; }
    @media only screen and (max-width: 37.5em) {
      .login-register__sign-in {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-left-radius: 4rem; } }
    .login-register__sign-in .content {
      max-width: 55.8rem;
      margin: 0 auto; }
      @media only screen and (max-width: 75em) {
        .login-register__sign-in .content {
          padding-right: 2rem;
          padding-left: 2rem; } }
    .login-register__sign-in__heading {
      margin-top: 4rem;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 8.4rem; }
      @media only screen and (max-width: 37.5em) {
        .login-register__sign-in__heading {
          flex-direction: column;
          gap: 2rem; } }
      .login-register__sign-in__heading h2 {
        font-weight: 700;
        font-size: 3.6rem;
        line-height: 4.4rem;
        color: var(--color-text-primary); }
        @media only screen and (max-width: 56.25em) {
          .login-register__sign-in__heading h2 {
            font-size: 2.6rem; } }
        @media only screen and (max-width: 37.5em) {
          .login-register__sign-in__heading h2 {
            font-size: 2.4rem;
            line-height: 3.5rem; } }
      .login-register__sign-in__heading .create-link {
        gap: .8rem; }
        .login-register__sign-in__heading .create-link a {
          font-weight: 400;
          font-size: 1.6rem;
          line-height: 2rem;
          color: var(--color-secondary); }
        .login-register__sign-in__heading .create-link svg {
          fill: var(--color-secondary); }
          @media only screen and (max-width: 37.5em) {
            .login-register__sign-in__heading .create-link svg {
              display: none; } }
    .login-register__sign-in__social {
      gap: 2.4rem;
      margin-bottom: 4rem;
      justify-content: center;
      padding-left: 3rem; }
      @media only screen and (max-width: 56.25em) {
        .login-register__sign-in__social {
          flex-wrap: wrap; } }
      .login-register__sign-in__social .facebook {
        background: #5856D6;
        color: #FFFFFF;
        align-items: center;
        gap: 1.4rem;
        border-radius: 3.9rem;
        text-transform: uppercase;
        width: 33%;
        padding: .7rem 2rem; }
        @media only screen and (max-width: 56.25em) {
          .login-register__sign-in__social .facebook {
            width: 50%;
            justify-content: center; } }
        @media only screen and (max-width: 37.5em) {
          .login-register__sign-in__social .facebook {
            width: 55%; } }
      .login-register__sign-in__social .twitter {
        background: #00BCD4;
        color: #FFFFFF;
        align-items: center;
        gap: 1.4rem;
        border-radius: 3.9rem;
        text-transform: uppercase;
        width: 33%;
        padding: 1.2rem 2.7rem; }
        @media only screen and (max-width: 56.25em) {
          .login-register__sign-in__social .twitter {
            width: 50%;
            justify-content: center; } }
        @media only screen and (max-width: 37.5em) {
          .login-register__sign-in__social .twitter {
            width: 55%; } }
      .login-register__sign-in__social .google {
        background: #D84226;
        color: #FFFFFF;
        align-items: center;
        gap: 1.4rem;
        border-radius: 3.9rem;
        text-transform: uppercase;
        width: 33%;
        padding: .9rem 3rem; }
        @media only screen and (max-width: 56.25em) {
          .login-register__sign-in__social .google {
            width: 50%;
            justify-content: center; } }
        @media only screen and (max-width: 37.5em) {
          .login-register__sign-in__social .google {
            width: 55%; } }
    .login-register__sign-in .or-line {
      margin-bottom: 4rem;
      position: relative;
      justify-content: center; }
      .login-register__sign-in .or-line span {
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 2rem;
        color: var(--color-text-secondary);
        align-items: center;
        justify-content: center; }
        .login-register__sign-in .or-line span:before {
          content: "";
          position: absolute;
          width: 15%;
          height: 1px;
          top: 45%;
          right: 68%;
          background-color: var(--color-text-secondary); }
          @media only screen and (max-width: 56.25em) {
            .login-register__sign-in .or-line span:before {
              margin-right: 3rem; } }
        .login-register__sign-in .or-line span:after {
          content: "";
          position: absolute;
          width: 15%;
          height: 1px;
          top: 45%;
          left: 68%;
          background-color: var(--color-text-secondary); }
          @media only screen and (max-width: 56.25em) {
            .login-register__sign-in .or-line span:after {
              margin-left: 3rem; } }
    .login-register__sign-in .input-box {
      flex-direction: column;
      gap: 2.45rem;
      width: 100%; }
      .login-register__sign-in .input-box__email {
        padding: 1.4rem 3rem;
        border: 1px solid var(--color-text-field);
        border-radius: .8rem;
        outline: none;
        background: var(--color-paper-light);
        color: var(--color-text-primary); }
        .login-register__sign-in .input-box__email:focus {
          border-color: #304FFE; }
      .login-register__sign-in .input-box__password {
        border: 1px solid var(--color-text-field);
        border-radius: .8rem;
        outline: none;
        padding: 1.4rem 3rem;
        background: var(--color-paper-light);
        color: var(--color-text-primary); }
        .login-register__sign-in .input-box__password:focus {
          border-color: #304FFE; }
    .login-register__sign-in .forgot-password {
      gap: 1.8rem;
      margin-top: 2.5rem; }
      @media only screen and (max-width: 56.25em) {
        .login-register__sign-in .forgot-password {
          flex-direction: column; } }
      .login-register__sign-in .forgot-password__new-password {
        padding: 1.4rem 8.5rem 1.4rem 3rem;
        border: 1px solid var(--color-text-field);
        border-radius: .8rem;
        outline: none;
        background: var(--color-paper-light);
        color: var(--color-text-primary);
        width: 50%; }
        @media only screen and (max-width: 56.25em) {
          .login-register__sign-in .forgot-password__new-password {
            width: 100%; } }
        .login-register__sign-in .forgot-password__new-password:focus {
          border-color: #304FFE; }
    .login-register__sign-in .password__additional {
      justify-content: space-between;
      margin-bottom: 5rem;
      margin-top: 4.5rem; }
      @media only screen and (max-width: 56.25em) {
        .login-register__sign-in .password__additional {
          flex-direction: column;
          gap: 2rem; } }
      .login-register__sign-in .password__additional--remember span {
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 2rem;
        color: var(--color-text-secondary);
        margin-left: 1rem; }
      .login-register__sign-in .password__additional--remember__checkbox {
        width: 2.6rem;
        height: 2.6rem; }
      .login-register__sign-in .password__additional--forgot a {
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 2rem;
        color: var(--color-secondary); }
    .login-register__sign-in__btn .login_btn {
      color: #FFFFFF;
      background: #304FFE;
      border: none;
      border-radius: 3.9rem;
      cursor: pointer;
      font-weight: 700;
      font-size: 1.6rem;
      line-height: 2rem;
      text-transform: uppercase;
      width: 100%;
      padding-top: 1.3rem;
      padding-bottom: 1.3rem;
      margin-bottom: 5.6rem; }
      .login-register__sign-in__btn .login_btn:hover {
        background-color: #1A237E; }
    .login-register__sign-in__btn .register_btn {
      color: #FFFFFF;
      background: #304FFE;
      border: none;
      border-radius: 3.9rem;
      cursor: pointer;
      font-weight: 700;
      font-size: 1.6rem;
      line-height: 2rem;
      text-transform: uppercase;
      padding: 1rem 3.8rem;
      width: 100%; }
      .login-register__sign-in__btn .register_btn:hover {
        background-color: #1A237E; }
    .login-register__sign-in .privacy {
      padding-left: 3.6rem; }
      .login-register__sign-in .privacy a {
        color: var(--color-secondary); }
